<% include ../modules.ejs %>
    <link href="/css/style.css" rel="stylesheet">
    <link href="/css/proyect.css" rel="stylesheet">
    <title>Proyectos-Grupo de Investigación Sirius</title>
<% include ../navbar.ejs %>
    <main>
      <div class="title">PROYECTOS SIRIUS</div>
      <div class="ui container">
        <div class="ui three centered aligned link cards column grid fixing-position">
          <project-card title="Aceleración del Metodo de Diferencias Finitas Para la Simulación del Proceso de Generación del Plasma a través de Ablación Láser"
                        img="proyecto1.png"
                        author='["Por: David Alejandro Jimenez", "Orlando Antonio Sabogal Cardona", "José Alfredo Jaramillo Villegas"]'
                        date="02/05/2012">
          </project-card>
          <project-card title="Glorieta Virtual Zona Invico Pereira"
                        img="proyecto2.png"
                        author='["Por: David Alejandro Jimenez", "Orlando Antonio Sabogal Cardona", "José Alfredo Jaramillo Villegas"]'
                        date="02/01/2013">
          </project-card>
          <project-card title="Proyecto Iris"
                        img="proyecto3.png"
                        author='["Por: David Alejandro Jimenez", "Orlando Antonio Sabogal Cardona", "José Alfredo Jaramillo Villegas"]'
                        date="12/01/2004">
          </project-card>
        </div>
        <!-- <div class="ui link cards">
          <div class="card">
            <div class="image">
              <img src="/images/avatar2/large/matthew.png">
            </div>
            <div class="content">
              <div class="header">Matt Giampietro</div>
              <div class="meta">
                <a>Friends</a>
              </div>
              <div class="description">Matthew is an interior designer living in New York. </div>
            </div>
            <div class="extra content">
              <span class="right floated">Joined in 2013 </span>
              <span><i class="user icon"></i> 75 Friends </span>
            </div>
          </div>
          <div class="card">
            <div class="image">
              <img src="/images/avatar2/large/molly.png">
            </div>
            <div class="content">
              <div class="header">Molly</div>
              <div class="meta">
                <span class="date">Coworker</span>
              </div>
              <div class="description">Molly is a personal assistant living in Paris. </div>
            </div>
            <div class="extra content">
              <span class="right floated">Joined in 2011 </span>
              <span><i class="user icon"></i> 35 Friends </span>
            </div>
          </div>
          <div class="card">
            <div class="image">
              <img src="/images/avatar2/large/elyse.png">
            </div>
            <div class="content">
              <div class="header">Elyse</div>
              <div class="meta">
                <a>Coworker</a>
              </div>
              <div class="description">Elyse is a copywriter working in New York. </div>
            </div>
            <div class="extra content">
              <span class="right floated">Joined in 2014 </span>
              <span><i class="user icon"></i> 151 Friends </span>
            </div>
          </div>
        </div> -->
      </div>
      <div class="ui container centered grid">
        <div class="ui buttons">
          <button class="ui icon button">
            <i class="chevron left icon"></i>
          </button>
          <button class="ui button">
            1
          </button>
          <button class="ui button">
            2
          </button>
          <button class="ui button">
            3
          </button>
          <button class="ui button">
            4
          </button>
          <button class="ui button">
            5
          </button>
          <button class="ui button">
            6
          </button>
          <button class="ui button">
            7
          </button>
          <button class="ui button">
            8
          </button>
          <button class="ui icon button">
            <i class="chevron right icon"></i>
          </button>
        </div>
      </div>
    </main>
<% include ../footer.ejs %>
